<!doctype html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css"
        integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">

    <title>Hello, world!</title>
</head>

<body>
    <!-- Button trigger modal -->
    <button type="button" class="btn btn-primary" data-toggle="modal" data-target="#exampleModal">
        Launch demo modal
    </button>

    <button type="button" class="btn btn-primary" data-toggle="modal" data-target="#exampleModal1">
        Launch demo modal
    </button>

    <button type="button" class="btn btn-primary" data-toggle="modal" data-target="#exampleModal2">
        Launch demo modal
    </button>

    <button type="button" class="btn btn-primary" data-toggle="modal" data-target="#exampleModal3">
        Launch demo modal
    </button>

    <button type="button" class="btn btn-primary" data-toggle="modal" data-target="#exampleModal4">
        Launch demo modal
    </button>

    <button type="button" class="btn btn-primary" data-toggle="modal" data-target="#exampleModal5">
        Launch demo modal
    </button>

    <button type="button" class="btn btn-primary" data-toggle="modal" data-target="#exampleModal6">
        Launch demo modal
    </button>

    <button type="button" class="btn btn-primary" data-toggle="modal" data-target="#exampleModal7">
        Launch demo modal
    </button>

    <button type="button" class="btn btn-primary" data-toggle="modal" data-target="#exampleModal8">
        Launch demo modal
    </button>

    <!-- Modal -->
    <div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
        <div class="modal-dialog" style="max-width:700px;">
            <div class="modal-content" style="border-radius:20px;">
                <div class="modal-body" style="padding:0;padding-bottom:34px;text-align:center;">
                    <div
                        style="height:347px;background:#f6f8ff;margin-bottom:46px;border-radius:20px;border-bottom-left-radius:0;border-bottom-right-radius:0;">
                        <img src="./assets/p1.png" alt="" style="margin-top:33px;">
                    </div>
                    <div style="text-align:center;color:#404040;font-size:20px;line-height:20px;margin-bottom:23px;">
                        Chúc mừng <span
                            style="color:#4b70ff;font-weight:bold;line-height:20px;font-size:20px;text-transform:uppercase;">Trần
                            Thị Phiêu Du</span> đã hoàn thành KR
                    </div>
                    <div
                        style="line-height:40px;text-align:center;font-size:40px;font-weight:bold;margin-bottom:24px;color:#404040;">
                        Đạt doanh số 50 tỷ
                    </div>
                    <div style="line-height:18px;text-align:center;font-size:18px;color:#5a5a5a;margin-bottom:16px;">
                        Bạn có muốn chia sẻ thành tựu này với mọi người không?
                    </div>
                    <a href=""
                        style="border-radius:5px;width:220px;height:56px;background:#4b70ff;display:inline-flex;color:white;padding:0 15px;">
                        <img src="./assets/fb.png" alt=""
                            style="width:39px;height:39px;margin:auto 0;margin-right:25px;">
                        <div style="line-height:56px;font-size:20px;font-weight:bold;">
                            Chia sẻ ngay
                        </div>
                    </a>
                </div>
            </div>
        </div>
    </div>

    <!-- Modal -->
    <div class="modal fade" id="exampleModal1" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
        <div class="modal-dialog" style="max-width:700px;">
            <div class="modal-content" style="border-radius:20px;">
                <div class="modal-body" style="padding:0;padding-bottom:34px;text-align:center;">
                    <div
                        style="height:347px;background:#f6f8ff;margin-bottom:46px;border-radius:20px;border-bottom-left-radius:0;border-bottom-right-radius:0;">
                        <img src="./assets/p2.png" alt="" style="margin-top:33px;">
                    </div>
                    <div style="text-align:center;color:#404040;font-size:20px;line-height:20px;margin-bottom:23px;">
                        Chúc mừng <span
                            style="color:#4b70ff;font-weight:bold;line-height:20px;font-size:20px;text-transform:uppercase;">Trần
                            Thị Phiêu Du</span> đã hoàn thành KR
                    </div>
                    <div
                        style="line-height:40px;text-align:center;font-size:40px;font-weight:bold;margin-bottom:24px;color:#404040;">
                        Doanh số đạt kỷ lục
                    </div>
                    <div style="line-height:18px;text-align:center;font-size:18px;color:#5a5a5a;margin-bottom:16px;">
                        Bạn có muốn chia sẻ thành tựu này với mọi người không?
                    </div>
                    <a href=""
                        style="border-radius:5px;width:220px;height:56px;background:#4b70ff;display:inline-flex;color:white;padding:0 15px;">
                        <img src="./assets/fb.png" alt=""
                            style="width:39px;height:39px;margin:auto 0;margin-right:25px;">
                        <div style="line-height:56px;font-size:20px;font-weight:bold;">
                            Chia sẻ ngay
                        </div>
                    </a>
                </div>
            </div>
        </div>
    </div>

    <!-- Modal -->
    <div class="modal fade" id="exampleModal2" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
        <div class="modal-dialog" style="max-width:700px;">
            <div class="modal-content" style="border-radius:20px;">
                <div class="modal-body" style="padding:0;padding-bottom:34px;text-align:center;">
                    <div
                        style="height:347px;background:#f6f8ff;margin-bottom:46px;border-radius:20px;border-bottom-left-radius:0;border-bottom-right-radius:0;">
                        <img src="./assets/p3.png" alt="">
                    </div>
                    <div style="text-align:center;color:#404040;font-size:20px;line-height:20px;margin-bottom:23px;">
                        <span
                            style="color:#4b70ff;font-weight:bold;line-height:20px;font-size:20px;text-transform:uppercase;">Mai
                            Xuân Đạt</span> đã ghi nhận đặc biệt <span
                            style="color:#4b70ff;font-weight:bold;line-height:20px;font-size:20px;text-transform:uppercase;">TRẦN
                            THỊ PHIÊU DU</span>
                    </div>
                    <div
                        style="width:611px;margin:auto;font-size:18px;font-style:italic;color:#404040;margin-bottom:18px;">
                        “Anh có giao việc làm slide dự án Viettel. Thời gian gấp nhưng Du đã phối hợp hoàn
                        thành rất nhanh. Nhưng điều khiến anh phải ngay lập tức Ghi Nhận là chất lượng
                        của Slide quá tốt...”
                    </div>
                    <div style="line-height:18px;text-align:center;font-size:18px;color:#5a5a5a;margin-bottom:16px;">
                        Bạn có muốn chia sẻ thành tựu này với mọi người không?
                    </div>
                    <a href=""
                        style="border-radius:5px;width:220px;height:56px;background:#4b70ff;display:inline-flex;color:white;padding:0 15px;">
                        <img src="./assets/fb.png" alt=""
                            style="width:39px;height:39px;margin:auto 0;margin-right:25px;">
                        <div style="line-height:56px;font-size:20px;font-weight:bold;">
                            Chia sẻ ngay
                        </div>
                    </a>
                </div>
            </div>
        </div>
    </div>

    <!-- Modal -->
    <div class="modal fade" id="exampleModal3" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
        <div class="modal-dialog" style="max-width:700px;">
            <div class="modal-content" style="border-radius:20px;">
                <div class="modal-body" style="padding:0;padding-bottom:34px;text-align:center;">
                    <div
                        style="height:347px;background:#f6f8ff;margin-bottom:46px;border-radius:20px;border-bottom-left-radius:0;border-bottom-right-radius:0;">
                        <img src="./assets/p3.png" alt="">
                    </div>
                    <div style="text-align:center;color:#404040;font-size:20px;line-height:20px;margin-bottom:23px;">
                        <div style="margin-bottom:5px;">
                            Chúc mừng<span
                                style="color:#4b70ff;font-weight:bold;line-height:20px;font-size:20px;text-transform:uppercase;">Trần
                                Thị Phiêu Du</span>
                        </div>
                        <div>
                            đã được ghi nhận đặc biệt từ <span
                                style="color:#4b70ff;font-weight:bold;line-height:20px;font-size:20px;text-transform:uppercase;">Mai
                                Xuân Đạt</span>
                        </div>
                    </div>
                    <div
                        style="width:611px;margin:auto;font-size:18px;font-style:italic;color:#404040;margin-bottom:18px;">
                        “Anh có giao việc làm slide dự án Viettel. Thời gian gấp nhưng Du đã phối hợp hoàn
                        thành rất nhanh. Nhưng điều khiến anh phải ngay lập tức Ghi Nhận là chất lượng
                        của Slide quá tốt...”
                    </div>
                    <div style="line-height:18px;text-align:center;font-size:18px;color:#5a5a5a;margin-bottom:16px;">
                        Bạn có muốn chia sẻ thành tựu này với mọi người không?
                    </div>
                    <a href=""
                        style="border-radius:5px;width:220px;height:56px;background:#4b70ff;display:inline-flex;color:white;padding:0 15px;">
                        <img src="./assets/fb.png" alt=""
                            style="width:39px;height:39px;margin:auto 0;margin-right:25px;">
                        <div style="line-height:56px;font-size:20px;font-weight:bold;">
                            Chia sẻ ngay
                        </div>
                    </a>
                </div>
            </div>
        </div>
    </div>

    <!-- Modal -->
    <div class="modal fade" id="exampleModal4" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
        <div class="modal-dialog" style="max-width:700px;">
            <div class="modal-content" style="border-radius:20px;">
                <div class="modal-body" style="padding:0;padding-bottom:34px;text-align:center;">
                    <div
                        style="height:347px;background:#f6f8ff;margin-bottom:46px;border-radius:20px;border-bottom-left-radius:0;border-bottom-right-radius:0;">
                        <img src="./assets/p4.png" alt="">
                    </div>
                    <div style="text-align:center;color:#404040;font-size:20px;line-height:20px;margin-bottom:23px;">
                        <div style="margin-bottom:5px;">
                            Chúc mừng <span
                                style="color:#4b70ff;font-weight:bold;line-height:20px;font-size:20px;text-transform:uppercase;">Trần
                                Thị Phiêu Du</span>
                        </div>
                    </div>
                    <div style="width:485px;font-weight:bold;font-size:20px;margin:auto;margin-bottom:33px;">
                        Bạn là một quản lý xuất sắc, tất cả nhân viên của bạn đã
                        hoàn thành OKR trong chu kỳ này.
                    </div>
                    <div style="line-height:18px;text-align:center;font-size:18px;color:#5a5a5a;margin-bottom:16px;">
                        Bạn có muốn chia sẻ thành tựu này với mọi người không?
                    </div>
                    <a href=""
                        style="border-radius:5px;width:220px;height:56px;background:#4b70ff;display:inline-flex;color:white;padding:0 15px;">
                        <img src="./assets/fb.png" alt=""
                            style="width:39px;height:39px;margin:auto 0;margin-right:25px;">
                        <div style="line-height:56px;font-size:20px;font-weight:bold;">
                            Chia sẻ ngay
                        </div>
                    </a>
                </div>
            </div>
        </div>
    </div>

    <!-- Modal -->
    <div class="modal fade" id="exampleModal5" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
        <div class="modal-dialog" style="max-width:700px;">
            <div class="modal-content" style="border-radius:0;">
                <div class="modal-body" style="padding:0;text-align:center;">
                    <div
                        style="height:347px;background:#f6f8ff;margin-bottom:46px;border-radius:20px;border-bottom-left-radius:0;border-bottom-right-radius:0;">
                        <img src="./assets/p1.png" alt="" style="margin-top:33px;">
                    </div>

                    <div style="padding:0 30px;margin-bottom:30px;">
                        <div
                            style="text-align:center;color:#404040;font-size:20px;line-height:20px;margin-bottom:23px;">
                            <div style="margin-bottom:5px;">
                                Chúc mừng <span
                                    style="color:#4b70ff;font-weight:bold;line-height:20px;font-size:20px;text-transform:uppercase;">Trần
                                    Thị Phiêu Du</span> đã hoàn thành KR
                            </div>
                        </div>
                        <div
                            style="line-height:40px;text-align:center;font-size:40px;font-weight:bold;margin-bottom:24px;color:#404040;">
                            Đạt doanh số 50 tỷ
                        </div>
                        <div style="display:flex;">
                            <div
                                style="color:#4b70ff;margin-right:30px;line-height:40px;font-size:20px;width:176px;height:40px;border-radius:20px;box-shadow:0 10px 16px 0 rgba(0,0,0,0.1),0 6px 20px 0 rgba(0,0,0,0.1);">
                                Mục tiêu</div>
                            <div style="width:100%;margin:auto;">
                                <div style="text-align:left;margin-bottom:5px;">50 tỷ</div>
                                <div class="progress" style="height: 11px;">
                                    <div class="progress-bar" role="progressbar"
                                        style="border-radius:20px;width:25%;background-color:#4b70ff;"
                                        aria-valuenow="25" aria-valuemin="0" aria-valuemax="100"></div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div style="padding:0 30px;margin-bottom:30px;">
                        <div style="display:flex;">
                            <div
                                style="color:#07ceab;margin-right:30px;line-height:40px;font-size:20px;width:176px;height:40px;border-radius:20px;box-shadow:0 10px 16px 0 rgba(0,0,0,0.1),0 6px 20px 0 rgba(0,0,0,0.1);">
                                Đạt được</div>
                            <div style="width:100%;margin:auto;">
                                <div style="text-align:left;margin-bottom:5px;">75 tỷ</div>
                                <div class="progress" style="height: 11px;">
                                    <div class="progress-bar" role="progressbar"
                                        style="border-radius:20px;width:25%;background-color:#07ceab;"
                                        aria-valuenow="25" aria-valuemin="0" aria-valuemax="100"></div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div style="padding:0 30px;margin-bottom:30px;">
                        <div style="display:flex;">
                            <div
                                style="color:#404040;margin-right:30px;line-height:40px;font-size:20px;width:176px;height:40px;border-radius:20px;box-shadow:0 10px 16px 0 rgba(0,0,0,0.1),0 6px 20px 0 rgba(0,0,0,0.1);">
                                Tiến độ</div>
                            <div style="width:100%;margin:auto;">
                                <div style="text-align:left;margin-bottom:5px;color:#07ceab;">150%</div>
                            </div>
                        </div>
                    </div>
                    <div style="background:#4b70ff;color:white;height:67px;line-height:67px;">
                        VNOKRs - Công cụ OKRs phù hợp với Doanh nghiệp Việt Nam
                    </div>
                </div>
            </div>
        </div>
    </div>

    <!-- Modal -->
    <div class="modal fade" id="exampleModal6" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
        <div class="modal-dialog" style="max-width:700px;">
            <div class="modal-content" style="border-radius:0;">
                <div class="modal-body" style="padding:0;text-align:center;">
                    <div
                        style="height:347px;background:#f6f8ff;margin-bottom:46px;border-radius:20px;border-bottom-left-radius:0;border-bottom-right-radius:0;">
                        <img src="./assets/p2.png" alt="" style="margin-top:33px;">
                    </div>
                    <div style="padding:0 30px;">
                        <div
                            style="text-align:center;color:#404040;font-size:20px;line-height:20px;margin-bottom:23px;">
                            <div style="margin-bottom:5px;">
                                Chúc mừng <span
                                    style="color:#4b70ff;font-weight:bold;line-height:20px;font-size:20px;text-transform:uppercase;">Trần
                                    Thị Phiêu Du</span> đã hoàn thành O
                            </div>
                        </div>
                        <div
                            style="line-height:40px;text-align:center;font-size:40px;font-weight:bold;margin-bottom:24px;color:#404040;">
                            Doanh số đạt kỷ lục
                        </div>
                        <div style="margin-bottom:30px;">
                            <div style="display:flex;">
                                <div
                                    style="margin-right:20px;background:#07ceab;border-radius:50%;min-width:20px;width:20px;height:20px;display:flex;">
                                    <img style="width:15px;margin:auto;"
                                        src="https://ngon.okrs.vn/Content/okrs/imgs/check-1.svg" alt=""></div>
                                <div style="width:100%;text-align:left;line-height:20px;">
                                    Đạt doanh số 50 tỷ
                                </div>
                            </div>
                        </div>
                        <div style="margin-bottom:30px;">
                            <div style="display:flex;">
                                <div
                                    style="margin-right:20px;background:#07ceab;border-radius:50%;min-width:20px;width:20px;height:20px;display:flex;">
                                    <img style="width:15px;margin:auto;"
                                        src="https://ngon.okrs.vn/Content/okrs/imgs/check-1.svg" alt=""></div>
                                <div style="width:100%;text-align:left;line-height:20px;">
                                    Hoàn thành 5 bản kế hoạch truyền thông cho khách hàng Vingroup
                                </div>
                            </div>
                        </div>
                        <div style="margin-bottom:30px;">
                            <div style="display:flex;">
                                <div
                                    style="margin-right:20px;background:#07ceab;border-radius:50%;min-width:20px;width:20px;height:20px;display:flex;">
                                    <img style="width:15px;margin:auto;"
                                        src="https://ngon.okrs.vn/Content/okrs/imgs/check-1.svg" alt=""></div>
                                <div style="width:100%;text-align:left;line-height:20px;">
                                    Ký mới 10 hợp đồng SEO tổng thể
                                </div>
                            </div>
                        </div>
                        <div style="margin-bottom:30px;">
                            <div style="display:flex;">
                                <div
                                    style="margin-right:20px;background:#07ceab;border-radius:50%;min-width:20px;width:20px;height:20px;display:flex;">
                                    <img style="width:15px;margin:auto;"
                                        src="https://ngon.okrs.vn/Content/okrs/imgs/check-1.svg" alt=""></div>
                                <div style="width:100%;text-align:left;line-height:20px;">
                                    Nghiệm thu 20 dự án SEO
                                </div>
                            </div>
                        </div>
                    </div>

                    <div style="background:#4b70ff;color:white;height:67px;line-height:67px;">
                        VNOKRs - Công cụ OKRs phù hợp với Doanh nghiệp Việt Nam
                    </div>
                </div>
            </div>
        </div>
    </div>

    <!-- Modal -->
    <div class="modal fade" id="exampleModal7" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
        <div class="modal-dialog" style="max-width:700px;">
            <div class="modal-content" style="border-radius:0;">
                <div class="modal-body" style="padding:0;text-align:center;">
                    <div
                        style="height:347px;background:#f6f8ff;margin-bottom:46px;border-radius:20px;border-bottom-left-radius:0;border-bottom-right-radius:0;">
                        <img src="./assets/p3.png" alt="">
                    </div>
                    <div style="padding:0 30px;">
                        <div
                            style="text-align:center;color:#404040;font-size:20px;line-height:20px;margin-bottom:23px;">
                            <div style="margin-bottom:5px;">
                                <span
                                    style="color:#4b70ff;font-weight:bold;line-height:20px;font-size:20px;text-transform:uppercase;">
                                    Mai Xuân Đạt
                                </span>
                                <span>đã ghi nhận đặc biệt</span>
                                <span
                                    style="color:#4b70ff;font-weight:bold;line-height:20px;font-size:20px;text-transform:uppercase;">
                                    TRẦN THỊ PHIÊU DU
                                </span>
                            </div>
                        </div>
                        <div style="margin:auto;text-align:left;color:#404040;font-style:italic;margin-bottom:23px;">
                            “Anh có giao việc làm slide dự án Viettel. Thời gian gấp nhưng Du đã phối hợp hoàn thành rất
                            nhanh. Nhưng điều khiến anh phải ngay lập tức Ghi Nhận là chất lượng của Slide quá tốt. Bình
                            thường thì anh chỉ tin là anh làm slide thì hợp với bài talk của anh, không ngờ là slide các
                            em
                            làm còn hay gấp nhiều lần và rất chỉn chu, đẹp, thể hiện tính nghiêm túc cao với công việc.
                            Nói
                            chung là không diễn tả hết được sự vui mừng của anh khi nhân viên của mình làm việc tốt như
                            vậy
                            đâu. Thanks”
                        </div>
                        <div style="display:flex;justify-content:space-between;margin-bottom:23px;">
                            <div style="text-align:left;">
                                <div><b>Thời gian:</b> 16/07/2020 14:10</div>
                                <div><b>Đánh giá:</b> Vượt mong đợi</div>
                            </div>
                            <div style="display:flex;background:#e7ecff;padding:5px;border-radius:5px;">
                                <div
                                    style="color:#1e1e1e;font-size:30px;font-weight:bold;line-height:48px;margin-right:10px;">
                                    +50</div>
                                <svg style="width:54px;color:#ffc21a;" aria-hidden="true" focusable="false"
                                    data-prefix="fas" data-icon="star" class="svg-inline--fa fa-star fa-w-18" role="img"
                                    xmlns="http://www.w3.org/2000/svg" viewBox="0 0 576 512">
                                    <path fill="currentColor"
                                        d="M259.3 17.8L194 150.2 47.9 171.5c-26.2 3.8-36.7 36.1-17.7 54.6l105.7 103-25 145.5c-4.5 26.3 23.2 46 46.4 33.7L288 439.6l130.7 68.7c23.2 12.2 50.9-7.4 46.4-33.7l-25-145.5 105.7-103c19-18.5 8.5-50.8-17.7-54.6L382 150.2 316.7 17.8c-11.7-23.6-45.6-23.9-57.4 0z">
                                    </path>
                                </svg>
                            </div>
                        </div>
                    </div>
                    <div style="background:#4b70ff;color:white;height:67px;line-height:67px;">
                        VNOKRs - Công cụ OKRs phù hợp với Doanh nghiệp Việt Nam
                    </div>
                </div>
            </div>
        </div>
    </div>

    <!-- Modal -->
    <div class="modal fade" id="exampleModal8" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
        <div class="modal-dialog" style="max-width:700px;">
            <div class="modal-content" style="border-radius:0;">
                <div class="modal-body" style="padding:0;text-align:center;">
                    <div
                        style="height:347px;background:#f6f8ff;margin-bottom:46px;border-radius:20px;border-bottom-left-radius:0;border-bottom-right-radius:0;">
                        <img src="./assets/p3.png" alt="">
                    </div>
                    <div style="padding:0 30px;">
                        <div
                            style="text-align:center;color:#404040;font-size:20px;line-height:20px;margin-bottom:23px;">
                            <div style="margin-bottom:5px;">
                                Chúc mừng
                                <span
                                    style="color:#4b70ff;font-weight:bold;line-height:20px;font-size:20px;text-transform:uppercase;">
                                    Trần Thị Phiêu Du
                                </span>

                            </div>
                            <div>
                                <span>đã được ghi nhận đặc biệt từ</span>
                                <span
                                    style="color:#4b70ff;font-weight:bold;line-height:20px;font-size:20px;text-transform:uppercase;">
                                    Mai Xuân Đạt
                                </span>
                            </div>
                        </div>
                        <div style="margin:auto;text-align:left;color:#404040;font-style:italic;margin-bottom:23px;">
                            “Anh có giao việc làm slide dự án Viettel. Thời gian gấp nhưng Du đã phối hợp hoàn thành rất
                            nhanh. Nhưng điều khiến anh phải ngay lập tức Ghi Nhận là chất lượng của Slide quá tốt. Bình
                            thường thì anh chỉ tin là anh làm slide thì hợp với bài talk của anh, không ngờ là slide các
                            em
                            làm còn hay gấp nhiều lần và rất chỉn chu, đẹp, thể hiện tính nghiêm túc cao với công việc.
                            Nói
                            chung là không diễn tả hết được sự vui mừng của anh khi nhân viên của mình làm việc tốt như
                            vậy
                            đâu. Thanks”
                        </div>
                        <div style="display:flex;justify-content:space-between;margin-bottom:23px;">
                            <div style="text-align:left;">
                                <div><b>Thời gian:</b> 16/07/2020 14:10</div>
                                <div><b>Đánh giá:</b> Vượt mong đợi</div>
                            </div>
                            <div style="display:flex;background:#e7ecff;padding:5px;border-radius:5px;">
                                <div
                                    style="color:#1e1e1e;font-size:30px;font-weight:bold;line-height:48px;margin-right:10px;">
                                    +50</div>
                                <svg style="width:54px;color:#ffc21a;" aria-hidden="true" focusable="false"
                                    data-prefix="fas" data-icon="star" class="svg-inline--fa fa-star fa-w-18" role="img"
                                    xmlns="http://www.w3.org/2000/svg" viewBox="0 0 576 512">
                                    <path fill="currentColor"
                                        d="M259.3 17.8L194 150.2 47.9 171.5c-26.2 3.8-36.7 36.1-17.7 54.6l105.7 103-25 145.5c-4.5 26.3 23.2 46 46.4 33.7L288 439.6l130.7 68.7c23.2 12.2 50.9-7.4 46.4-33.7l-25-145.5 105.7-103c19-18.5 8.5-50.8-17.7-54.6L382 150.2 316.7 17.8c-11.7-23.6-45.6-23.9-57.4 0z">
                                    </path>
                                </svg>
                            </div>
                        </div>
                    </div>
                    <div style="background:#4b70ff;color:white;height:67px;line-height:67px;">
                        VNOKRs - Công cụ OKRs phù hợp với Doanh nghiệp Việt Nam
                    </div>
                </div>
            </div>
        </div>
    </div>

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
        integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous">
    </script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js"
        integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous">
    </script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"
        integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous">
    </script>
</body>

</html>